<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8" />
    <meta content="width=device-width, initial-scale=1.0" name="viewport" />
    <meta content="ie=edge" http-equiv="X-UA-Compatible" />
    <title>Woo Koo Noodles</title>
    <link href="https://fonts.googleapis.com/css?family=Poppins:400,700&display=swap" rel="stylesheet" />
    <link href="https://assets.codepen.io/9659831/wk.svg" rel="icon" />
    <link crossorigin="anonymous" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css"
      integrity="sha256-2XFplPlrFClt0bIdPgpz8H7ojnk10H69xRqd9+uTShA=" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css" rel="stylesheet" />
    <link href="https://unpkg.com/aos@next/dist/aos.css" rel="stylesheet" />
    <link href="style.css" rel="stylesheet" />
  </head>

  <body>
    <header class="main-head" id="intro">
      <nav>
        <div id="logo">
          <a href="./index.html">
            <img src="https://assets.codepen.io/9659831/wk.svg" alt="wk" />
          </a>
        </div>
        <ul class="nav_links">
          <li>
            <a href="/">Home</a>
          </li>
          <li>
            <a href="#about">About</a>
          </li>
          <li>
            <a href="#noodles">Products</a>
          </li>
          <li>
            <a href="mailto:contact@website.com">Contact Us</a>
            <!-- <a class="nav-btn" href="mailto:contact@website.com">Contact Us</a> -->
          </li>
        </ul>

        <div class="hamburger">
          <div class="line line1"></div>
          <div class="line line2"></div>
          <div class="line line3"></div>
        </div>
      </nav>
    </header>

    <section class="intro">
      <div class="intro-text">
        <h2 class="animate">Woo Kee Inc</h2>
        <div class="border"></div>

        <p class="animate">
          Manufacturing quality fresh rice noodles since 1988.
        </p>
        <!-- <div class="buttons animate"></div> -->
      </div>

      <div class="intro-img">
        <img src="https://assets.codepen.io/9659831/intro.jpg?format=auto" alt="" />
      </div>
    </section>

    <section id="about">
      <div class="container">
        <div class="about-img">
          <img src="https://assets.codepen.io/9659831/regular-cut3.jpg" alt="reg-cut3" />
        </div>
        <div class="about-text">
          <h2 class="about-title">About Us</h2>
          <div class="border"></div>
          <p>
            Woo Kee, Inc. is a family-owned grocery company serving the
            community for over 30 years.
          </p>
          <br />
          <p>
            We're the leading supplier of Asian food products in the region,
            committed to offering high-quality products, knowledgeable staff,
            and exceptional customer service.
          </p>
          <br />

          <p>
            We source our products from trusted suppliers, maintain strict
            quality control, and actively participate in community.
          </p>
          <br />

          <p>
            Experience our commitment to excellence by shopping with us today.
          </p>
        </div>
      </div>
    </section>

    <section id="noodles">
      <div class="product-container">
        <div class="product-texts">
          <h2 class="product-title">Our Noodles</h2>
          <div class="border"></div>
          <div class="product-item" data-aos="fade-right">
            <img src="https://assets.codepen.io/9659831/regular-cut.jpg" alt="reg-cut" />
            <!-- <div> -->
            <div class="product-text">
              <h3>Regular Cut Rice Noodles</h3>
              <p>
                Our Regular Cut Rice Noodles, also known as 炒河粉 or Hủ Tiếu Ap
                Chảo, are a versatile ingredient that can be used for both
                stir-frying and soup noodles.
              </p>
              <br />

              <p>
                They have a soft and chewy texture that pairs well with a
                variety of sauces and seasonings.
              </p>
              <br />

              <p>Available in 2 lb and 5 lb bags.</p>
            </div>
          </div>
          <div class="product-item" data-aos="fade-left">
            <img src="https://assets.codepen.io/9659831/bigcut.jpg" alt="bigcut" />
            <!-- <div> -->
            <div class="product-text">
              <h3>Big Cut Rice Noodles</h3>
              <p>
                Our Big Cut Rice Noodles, also known as 粗炒河粉 or Tiếu, are a
                popular ingredient in stir-fry dishes like pad kee mao and pad
                see ew.
              </p>
              <br />

              <p>
                They have a wider and thicker shape than our Regular Cut Rice
                Noodles, giving them a more satisfying bite.
              </p>
              <br />

              <p>Available in 2 lb and 5 lb bags.</p>
            </div>
          </div>
          <div class="product-item" data-aos="fade-right">
            <img src="https://assets.codepen.io/9659831/thincut.jpg" alt="thincut" />

            <!-- <div> -->
            <div class="product-text">
              <h3>Thin Cut Rice Noodles</h3>
              <p>
                Our Thin Cut Rice Noodles, also known as 幼湯粉 or B Phở Tươi,
                are a staple in Vietnamese cuisine.
              </p>
              <br />

              <p>
                They have a delicate texture that's perfect for soup noodles,
                allowing the broth to penetrate and flavor the noodles.
              </p>
              <br />

              <p>Available in a 28 oz bag.</p>
            </div>
          </div>
          <div class="product-item" data-aos="fade-left">
            <img src="https://assets.codepen.io/9659831/nocut.jpg" alt="nocut" />

            <!-- <div> -->
            <div class="product-text">
              <h3>No Cut Rice Noodles</h3>
              <p>
                Our No Cut Rice Noodles, also known as 不切炒河粉 or Tiếu, are
                the same as our other rice noodles but they're not cut.
              </p>
              <br />

              <p>
                This gives you the freedom to cut them however you like or even
                enjoy them in a rectangular shape with KBBQ.
              </p>
              <br />

              <p>Available in 1 lb, 2 lb, and 5 lb bags.</p>
            </div>
          </div>
          <div class="product-item" data-aos="fade-right">
            <img src="https://assets.codepen.io/9659831/thincut2.jpg" alt="thincut2" />

            <!-- <div> -->
            <div class="product-text">
              <h3>Thin Rice Paper</h3>
              <p>
                Our Thin Rice Paper, also known as 超薄粉皮 or Bánh Mỏng, is a
                popular ingredient in Vietnamese cuisine.
              </p>
              <br />

              <p>
                It's perfect for making vegetarian rice rolls, which are filled
                with fresh herbs like basil, mint, and cilantro.
              </p>
              <br />

              <p>Available in a 16 oz bag.</p>
            </div>
          </div>
          <div class="product-item" data-aos="fade-left">
            <!-- <img -->
            <!-- src="https://assets.codepen.io/9659831/veggie.jpg" -->
            <!-- alt="veggie" -->
            <!-- /> -->
            <img src="https://assets.codepen.io/9659831/veg.jpg?format=auto&fit=cover" alt="" />
            <!-- <div> -->
            <div class="product-text">
              <h3>Vegetarian Rice Rolls</h3>
              <p>
                Our Vegetarian Rice Rolls are made with Thin Rice Paper and
                filled with fresh herbs.
              </p>
              <br />

              <p>
                They're a delicious and healthy option for those who love
                Vietnamese cuisine.
              </p>
              <br />

              <p>
                They're easy to make and can be served as an appetizer or snack.
              </p>
            </div>
          </div>
          <div class="product-item" data-aos="fade-right">
            <img src="https://assets.codepen.io/9659831/shrimp.jpg" alt="shrimp" />

            <!-- <div> -->
            <div class="product-text">
              <h3>Shrimp Rice Rolls</h3>
              <p>
                Our Shrimp Rice Rolls, also known as 蝦腸粉 or Bánh Cuốn Tôm,
                are a classic Vietnamese dish that features Thin Rice Paper
                wrapped around succulent shrimp and fresh herbs.
              </p>
              <br />

              <p>
                They have a delicate, translucent texture that allows the
                vibrant colors of the shrimp and herbs to shine through.
              </p>
              <br />

              <p>Easy to prepare, they make a great appetizer or snack.</p>
              <br />

              <p>
                Made with high-quality ingredients, our Shrimp Rice Rolls are a
                healthy and flavorful option for those who love Vietnamese
                cuisine.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="logoMarqueeSection">
      <div class="partners-text">
        <h2 class="partners-title">Our Partners</h2>
        <div class="border"></div>
        <div class="partners-container" id="logoMarqueeSection">
          <div class="default-content-container flex items-center">
            <div class="
                default-content-container-inner
                marquee-wrapper
                relative
                overflow-hidden
                inline-block
              ">
              <div class="marquee" style="animation-duration: 50s">
                <a href="#" target="_blank">
                  <img class="marqueelogo"
                    src="https://assets.codepen.io/9659831/168.jpg?width=500&height=500&format=auto&fit=cover"
                    title="168 Market" />
                </a>
                <a href="#" target="_blank">
                  <img class="marqueelogo"
                    src="https://assets.codepen.io/9659831/99ranch+2.png?width=225&height=225&format=auto&fit=cover"
                    title="99 Ranch Market" />
                </a>
                <a href="#" target="_blank">
                  <img class="marqueelogo" src="https://assets.codepen.io/9659831/gw+2.png?format=auto&fit=cover"
                    title="Great Wall Supermarket" />
                </a>
                <a href="#" target="_blank">
                  <img class="marqueelogo" src="https://assets.codepen.io/9659831/quarters+copy+2_1.png"
                    title="Quarters Korean BBQ" />
                </a>
                <a href="#" target="_blank">
                  <img class="marqueelogo"
                    src="https://assets.codepen.io/9659831/hmart.jpg?width=400&height=154&format=auto&fit=cover"
                    title="Hmart" />
                </a>

                <a href="#" target="_blank">
                  <img class="marqueelogo" src="https://assets.codepen.io/9659831/h.jpg?format=auto&fit=cover"
                    title="Hmart" />
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <footer>
      <!--        <div class="crick_details">-->
      <!--              <div class="company-info">-->
      <!--                <p>Woo Kee Inc</p>-->
      <!--                <p>123 Main St.</p>-->
      <!--                <p>Anytown, USA 12345</p>-->
      <!--                <p>(123) 456-7890</p>-->
      <!--              </div>-->

      <div class="social-media">
        <a href="https://www.instagram.com/wookeenoodles/?hl=en" target="_blank">
          <i alt="Instagram" class="fab fa-instagram"></i>
        </a>
        <a href="https://www.facebook.com/wookeenoodles/" target="_blank">
          <i alt="Facebook" class="fab fa-facebook"></i>
        </a>
        <a href="https://twitter.com/wookeenoodles" target="_blank">
          <i alt="Twitter" class="fab fa-twitter"></i>
        </a>
      </div>

      <div class="copyright">
        <p>&copy; 2023 Woo Kee Inc. All Rights Reserved</p>
      </div>

      <!--        </div>-->
    </footer>

    <script crossorigin="anonymous" src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/gsap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/ScrollTrigger.min.js"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script src="script.js"></script>
  </body>

</html>
